Subject: (urth) "God and His Man"; Master/Maser

From: Jonathan Goodwin <joncgoodwin at gmail.com>
Date: Mon, 27 Apr 2009 18:41:52 +0000

In the afterword to this story in _The Best of Gene Wolfe_, the author
writes that when the story was first published, "the word _maser_ was
changed by the proofreader (I was told, at least, that it was by the
proofreader) to _master_. Not all the time, only sometimes."

In my mass market paperback edition of _Endangered Species_ (Tor,
1989), the inconsistencies remain, though they seem to have been
removed with this reprint. Why weren't they fixed when the story was
reprinted  the first time?

I've never seen the Isaac Asimov's Science Fiction Magazine edition.

I looked the archives of this list, and it seems that there was some
discussion of the master/maser being a deliberate change. It's not too
hard to invent a rationale for that.